• GoDaddy Community
  • Managed WordPress Hosting
  • Managed WordPress Hosting

    cancel
    Showing results for 
    Show  only  | Search instead for 
    Did you mean: 

    Outdated PHP...Update WordPress to 7.0

    Hello godaddy team,

    I am just a little confused...

     

    Maybe a month ago an update message was posted on my dashboard: "Hey, we've noticed that you're running an outdated version of PHP...in fact, your version of PHP no longer receives security updates, which is why we're sending you to this notice. have followed the steps to update You should update your PHP version to either 5.6 or to 7.0 or 7.1."

    I fumbled around the GD site found the instructions on how to update that included if I recall that GD would handle the overall update. 

    I am receiving the update message again. The site is at version 4.9.6

    If I am rambling, pardon me. My plate is full and at time so are my memory banks.

     

    I have no clue how to update nor am I able to find instructions. Help is greatly appreciated. thnks in advance.

     

    Signed,

    Confused & Clueless in W. Africa 🙂

    aka Stephanie

     

    2 REPLIES 2
    Helper II

    Re: Update WP to 7.0

    If you selected to upgrade + you see the message again, this might mean the version of PHP you upgraded now has a security fix.

     

    Keep in mind, PHP-5.6 + PHP-7.0 both EOL (reach end of life) in 6 months, so best to upgrade directly to PHP-7.2 + V7.2 has already had 7x minor dot releases.

     

    So if you install today, you'll have PHP-7.2.7 running + then sometime in the future, when PHP-7.2.8 releases, you'll require doing another PHP upgrade.

     

    This is normal.

     

    If you have questions, open a GoDaddy ticket.

    Re: Update WP to 7.0

    Thanks @davidfavor David for the quick reply...below is what I found while waiting. From these screenshots can you tell me if this is where is need to go to update? Thnks

    2018-07-03.png2018-07-03 (1).png